Enter a message name below to show all available translations.

Message

Found 2 translations.

NameCurrent message text
 h English (en)Otherwise, here is the list of packages for the current version:
* Packages required for the build system:
   autoconf automake make gcc g++ libtool intltool pkg-config
 h French (fr)Sinon, voici une liste des paquets pour la version actuelle:
* Paquets requis pour la compilation :
   autoconf automake make gcc g++ libtool intltool pkg-config